Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 667900 (CVE-2018-15378) - <app-antivirus/clamav-0.100.2: denial-of-service in MEW unpacking feature (CVE-2018-15378)
Summary: <app-antivirus/clamav-0.100.2: denial-of-service in MEW unpacking feature (CV...
Status: RESOLVED FIXED
Alias: CVE-2018-15378
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://blog.clamav.net/2018/10/clama...
Whiteboard: A3 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-06 17:44 UTC by GLSAMaker/CVETool Bot
Modified: 2019-04-08 15:23 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description GLSAMaker/CVETool Bot gentoo-dev 2018-10-06 17:44:05 UTC
Incoming details.
Comment 1 Thomas Deutschmann gentoo-dev Security 2018-10-06 17:46:58 UTC
A flaw was found in ClamAV's MEW unpacking feature that could allow an unauthenticated, remote attacker to cause a denial-of-service (DoS) condition on an affected device.



Package is not yet ready for stabilization, we will fix some additional issues first.
Comment 2 Thomas Raschbacher gentoo-dev 2018-10-07 18:51:05 UTC
@Whissi are you referring to the other built-in lib?
Comment 3 GLSAMaker/CVETool Bot gentoo-dev 2019-04-08 15:23:50 UTC
This issue was resolved and addressed in
 GLSA 201904-12 at https://security.gentoo.org/glsa/201904-12
by GLSA coordinator Aaron Bauman (b-man).